<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zfire.jiasm.syncdata.dao.mapper.AZGDFYQDDownloadMapper">

    <select id="getOrderFYQD" parameterType="com.zfire.jiasm.syncdata.parameter.OrderPar" resultType="com.zfire.jiasm.syncdata.plus.entity.OrderInstall">
        select b.gcbh as engin_no,b.gcmc as engin_name,b.qqlymc as shop_flag,
               b.orderitemid as shop_order_no,
               b.orderphone as shop_order_phone,b.retailsign as shop_new_retail,
               b.extendfiled1 as extend_field1,b.extendfiled2 as extend_field2,b.extendfiled3 as extend_field3,
               b.extendfiled4 as extend_field4,b.extendfiled5 as extend_field5,b.organizationname as warehouse,
               b.organizationaddress as warehouse_address
        from itf_tbl_az_assign_lc_ls_download b
        where  b.syn_req_id = #{request.mainSynReqId}
    </select>


</mapper>
